/* latin */
@font-face {
    font-family: 'Sofia';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/sofia/v15/8QIHdirahM3j_su5uI0Orbjl.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

.latest-service__area .latest-service__item {
    padding: 15px;
}

.latest-Choose-us__media .latest-Choose-us__media-experience-box {
    position: absolute;
    bottom: 15px;
}

.contact-us__area .contact-us__form-wrapper .contact-us__form .contact-us__input {
    margin-bottom: 30px;
}

.contact-us__area .contact-us__form-wrapper .contact-us__form .contact-us__input input {
    margin-bottom: unset;
}

.contact-form-message__success {
    text-align: center;
    padding: 10px;
    background: green;
    color: white;
}
